body {
  font: 400 13px/1.35 PT Sans, Helvetica Neue, Verdana, Arial, sans-serif;
}

img {
  width: 100%;
  height: auto;
}

.container {
  width: 90%;
  max-width: 1200px;
  padding: 0;
  margin: 0;
  margin: 0 auto;
  box-sizing: border-box;
}

.owl-stage {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 20px;
}

.owl-item {
  width: 128px;
  height: 164px;
  overflow: hidden;
}

.item-title {
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  line-height: 17px;
  padding: 5px 0px;
  font-weight: 500;
  color: #000000;
}

.item-title:hover {
  color: #727171;
}

.zoom-eff {
  transform: scale(0.9);
  transition: all ease 400ms;
}

.zoom-eff:hover {
  transform: scale(1);
}
